﻿/* default layout */
.ajax__tab_default .ajax__tab_header {white-space:normal !important}
.ajax__tab_default .ajax__tab_outer {display:-moz-inline-box;display:inline-block}
.ajax__tab_default .ajax__tab_inner {display:-moz-inline-box;display:inline-block}
.ajax__tab_default .ajax__tab_tab {overflow:hidden;text-align:center;display:-moz-inline-box;display:inline-block}

/* xp theme */
.ajax__tab_xp .ajax__tab_header {font-family:verdana,tahoma,helvetica;font-size:11px;background:none !important;}
.ajax__tab_xp .ajax__tab_outer {padding-right:4px;background:none !important;height:21px;}
.ajax__tab_xp .ajax__tab_inner {padding-left:3px;background:none !important; margin-left:-3px;}
.ajax__tab_xp .ajax__tab_tab {margin:0px;background:none !important; background-color:rgba(131,195,51,0.8) !important; color:#fff !important; padding:15px 30px 15px 30px !important; font-size:16px !important;}
.ajax__tab_xp .ajax__tab_hover .ajax__tab_outer {cursor:pointer;background:none !important;  }
.ajax__tab_xp .ajax__tab_hover .ajax__tab_inner {cursor:pointer;background:none !important;}
.ajax__tab_xp .ajax__tab_hover .ajax__tab_tab {cursor:pointer;background:none !important;background-color:rgba(75,140,45,0.8) !important; color:#fff;   font-size:16px;}
.ajax__tab_xp .ajax__tab_active .ajax__tab_outer {background:none !important;}
.ajax__tab_xp .ajax__tab_active .ajax__tab_inner {background:none !important;}
.ajax__tab_xp .ajax__tab_active .ajax__tab_tab {background:none !important; background-color:rgba(75,140,45,0.8) !important; color:#fff; padding:15px 30px 15px 30px !important;  font-size:16px;}
.ajax__tab_xp .ajax__tab_disabled { background-color:rgba(131,195,51,0.8) !important; color:#fff !important;}
.ajax__tab_xp .ajax__tab_body {font-family:verdana,tahoma,helvetica;font-size:10pt;border:0px solid #999999 !important; margin-top:-2px;padding:8px;background-color:rgba(75,140,45,0.8) !important;}

    .ajax__tab_xp .ajax__tab_body ul li {
        list-style:none;
        display:inline-block;
    }


    .ajax__tab_xp .ajax__tab_body ul li select {
    color: #b4b3b3;
    background-color: #fff;
    border: none;
    width: 346px;
    padding: 10px;
    margin: 4px !important;
}

/* scrolling */
.ajax__scroll_horiz {overflow-x:scroll;}
.ajax__scroll_vert {overflow-y:scroll;}
.ajax__scroll_both {overflow:scroll}
.ajax__scroll_auto {overflow:auto}

/* plain theme */
.ajax__tab_plain .ajax__tab_outer {text-align: center; vertical-align: middle; border:2px solid #999999;}
.ajax__tab_plain .ajax__tab_inner {text-align: center; vertical-align: middle; }
.ajax__tab_plain .ajax__tab_body {text-align: center; vertical-align: middle;}
.ajax__tab_plain .ajax__tab_header {text-align: center; vertical-align: middle;}
.ajax__tab_plain .ajax__tab_active .ajax__tab_outer {background:#FFFFE1;}
